body { background-color: #fff; font-family: "skolar"; }

h1 {
	font-size: 90px;
	font-family: "kinescope";
}
.red { color: #ff0000; }
.yellow { color: #ffa800; }
.orange { color: #ff6600; }

#wrap {
	padding: 80px 0 0 80px;
}

.subwrap {
	padding-top: 40px;
	line-height: 34px;
	font-size: 17px;
	color: #666;
	font-weight: 300;
}
.subwrap a { font-weight: 500; color: #222; text-decoration: none; }
.subwrap a:hover { text-decoration: underline; }